This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 856592 - selinux preventing /usr/sbin/pwconv read and write file in /tmp during installation
selinux preventing /usr/sbin/pwconv read and write file in /tmp during instal...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 07:30 EDT by Jan Sedlák
Modified: 2012-09-14 03:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-14 03:39:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Sedlák 2012-09-12 07:30:35 EDT
Description of problem:
During installation, while "post-install configuration" process, selinux warning popes up with info that /usr/sbin/pwconv process was prevented to read,write on file /tmp/ffioZP1tv(deleted) file.

How reproducible:
Always.

Steps to Reproduce:
1. Install Fedora 18 Alpha RC2 live install
  
Actual results:
During configuration process, selinux warning popes out.

Expected results:
It should not pop out.
Comment 1 Miroslav Grepl 2012-09-14 03:39:33 EDT
I believe this is fixed in the latest policy.

# rpm -q selinux-policy

Note You need to log in before you can comment on or make changes to this bug.